Affected packages

Packages affected by vim-filesystem upgrade from 2:8.2.1412-1.fc33 to 2:8.2.1551-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
psi build 2 3 months ago
kvirc build 2 3 months ago
czmq build 2 3 months ago
nasm build 2 3 months ago
graphite2 build 2 3 months ago
digikam build 2 4 months ago
ansible build 2 5 months ago
kernel-tools build 2 5 months ago
swift-lang build 2 5 months ago
pam_abl build 3 a month ago
zeal build 3 3 months ago
freecad build 3 3 months ago
vtk build 3 3 months ago
zypper build 3 3 months ago
utox build 3 3 months ago
rosegarden4 build 3 3 months ago
deepin-screenshot build 3 3 months ago
TeXmacs build 3 3 months ago
OpenColorIO build 3 3 months ago
libzypp build 3 3 months ago
libosmium build 3 3 months ago
cockatrice build 3 3 months ago
deepin-dock build 3 3 months ago
coq build 3 3 months ago
plplot build 3 3 months ago
ruby build 3 4 months ago
neovim build 3 4 months ago
rust build 3 4 months ago
moose build 3 4 months ago
gfal2-python build 3 4 months ago
tng build 3 4 months ago
geos build 3 4 months ago
python-uranium build 3 4 months ago
kdelibs build 3 4 months ago
OpenColorIO build 3 4 months ago
wingpanel build 3 4 months ago
root build 3 4 months ago
blender build 3 4 months ago
legion build 3 5 months ago
python-pyside2 build 3 5 months ago
openwsman build 3 5 months ago
rust build 3 5 months ago
libhandy1 build 3 5 months ago
qcad build 4 3 months ago
trojita build 4 3 months ago
librecad build None 3 months ago
mame build None 3 months ago
deepin-draw build None 3 months ago
tiled build None 3 months ago
deepin-picker build None 3 months ago
aseman-qt-tools build None 3 months ago
python-mplcairo build None 3 months ago
deepin-system-monitor build None 3 months ago
doublecmd build None 3 months ago
deepin-image-viewer build None 3 months ago
deepin-control-center build None 3 months ago
deepin-session-ui build None 3 months ago
perl-Alien-Base-ModuleBuild build None 4 months ago
python-mplcairo build None 4 months ago
perl-Alien-Base-ModuleBuild build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by vim-filesystem upgrade from 2:8.2.1412-1.fc33 to 2:8.2.1551-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.